﻿/*  */

body, a, p, td, li, input, textarea {
	margin:0; 
	font-family: "Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif;
	/*font-family: Arial, Calibri, Tahoma, Verdana, Helvetica, Sans-Serif;*/
	color: #333333; font-size:12px; font-weight:normal;
}

table.plain {
	border-left:1px solid #999999;
	border-top:1px solid #999999;
}
th.plain {
	background-color: #dedede;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}
td.plain {
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
}

input, textarea, select {
	/*font: 11px Monaco, "Bitstream Vera Sans Mono", Consolas, "Courier New", Courier, Fixedsys;;*/
}
input.bg_input{
	width:215px;
	height:30px;
	border: 0 none;
	text-align:center;
	background: url(images/module/shopping_cart/bg_input.png) no-repeat scroll 0 0 transparent;
}
a:link		{ color:#e6621a;text-decoration:none; }
a:visited	{ color:#7a340e;text-decoration:none; }
a:hover	{ color:#0c88dc;text-decoration:none; }
hr {
	padding: 0;
	margin: 1px 0 1px 0;
	height: 1px;
	color: #aaa;
	border-width: 0 0 1px 0;
	border-bottom:1px solid #D9D9D9; 
	border-style: dashed;	
	clear: both;
}

/* 文字内容样式 */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, p {
	font-family: Arial, Calibri, Tahoma, Verdana, Helvetica, Sans-Serif; 
	color: #333333;
	
}
h1, h1 a, .h1 { font-size:21px; color:#333333; font-weight:normal; margin:21px 0px 15px 0px;}
h1 a:link, h1 a:visited { text-decoration:none; color:#333333; }
h1 a:hover	{ text-decoration:underline; color:#e6621a;}

h2, h2 a, .h2 { font-size:18px; color:#333333; font-weight:normal; margin:18px 0px 12px 0px;}
h2 a:link, h2 a:visited { text-decoration:none; color:#333333; }
h2 a:hover	{ text-decoration:underline; color:#e6621a;}

h3, h3 a, .h3 { font-size:14px; color:#1570A6; font-weight:normal; margin:15px 0px 10px 0px;}
h3 a:link, h3 a:visited { text-decoration:none; color:#1570A6; }
h3 a:hover	{ text-decoration:underline; color:#e6621a;}

h4, h4 a, .h4 { font-size:13px; color:#333; font-weight:normal; margin:6px 0px 4px 0px;}
h4 a:link, h4 a:visited { text-decoration:underline; color:#333; }
h4 a:hover	{ text-decoration:underline; color:#0c88dc;}

h5, h5 a, .h5, p { font-size:12px; line-height: 18px; color:#333333; font-weight:normal; margin:8px 0px 6px 0px;}
h5 a:link, h5 a:visited { text-decoration:underline; color:#333333; }
h5 a:hover	{ text-decoration:underline; color:#0c88dc;}

h6, h6 a, .h6 { font-size:10px; color:#999; font-weight:normal; margin:6px 0px 5px 0px;}
h6 a:link, h6 a:visited { text-decoration:none; color:#999; }
h6 a:hover	{ text-decoration:underline; color:#0c88dc;}

ul {
	list-style-position:outside;
	list-style:none;
	margin: 0; 
	padding: 0;
}
ul li {
	margin: 5px 0 5px 0;
	padding:5px 0 0 4px;
	font-size:13px; color:#0c88dc; font-weight:normal;
	list-style-image: none;
}

ul ul {
	list-style-position:outside;
	list-style:none;
	margin: 0; padding: 0;
}
ul ul li {
	margin: 3px 0px 3px 8px;
	padding:0px 0 0 8px;
	font-size:12px; line-height: 18px; color:#333333; font-weight:normal;
	list-style-image: none;
	background:url(images/page/arrow_right_notice.gif) no-repeat left 5px; 
}

ul ul ul{
	list-style-position:outside;
	list-style:none;
	margin: 0; padding: 0;
}
ul ul ul li {
	margin:2px 0px 2px 16px;
	padding:0px 0 0 8px;
	font-size:12px; color:#333; font-weight:normal;
	list-style-image: none;
	background:url(images/page/arrow_right_normal.gif) no-repeat left 5px; 
}

.text_readmore {
	display:none;
}
.text_readmore_tag {
	float:right;
}

td.specification {
	padding-top:8px;
	padding-bottom:6px;
	color:#333333;
	border-bottom: 1px solid #dedede;
}
.page_out_div {
	margin:0; padding:0;
	height:25px;
}
.text_span_page {
	margin:3px; padding:0;
	height:20px;width:20px;
	line-height:20px;
	border:1px solid #cccccc;
	text-align: center;
	float:left;
	background-color:#ffffff;
}
.text_span_page_active {
	margin:3px; padding:0;
	height:20px;width:20px;
	line-height:20px;
	border:1px solid #cccccc;
	text-align: center;
	float:left;
	background-color:#ededed;
}
.text_span_page  a:link, .text_span_page  a:visited {
	text-decoration:none;
	color:#666;
}
.text_span_page a:hover {
	text-decoration:none;
	color:#e6621a;
}
/*
.module_text ul li ul li, .module_text ul ul li {
	margin-left:10px;
	padding:0px 0px 0px 8px;
	list-style-image: none;
	background:url(images/page/arrow_right_normal.gif) no-repeat left 5px; 
}
ul li ul li a:link    { color:#999;text-decoration:none; }
ul li ul li a:visited { color:#999;text-decoration:none; }
ul li ul li a:hover   { color:#e6621a;text-decoration:underline; }


ol, ol ol, ul ol {
	margin: 0;
	padding: 1px 0 2px 0;
}
ol li {
	margin:0;
	padding:2px 0 0 8px;
	font:12px Calibri, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
}
ol li a:link    { color:#e6621a;text-decoration:none; }
ol li a:visited { color:#e6621a;text-decoration:none; }
ol li a:hover   { color:#e6621a;text-decoration:underline; }
ol li ol li {
	margin:0;
	padding:0px 0 0px 8px;
}
ol li ol li a:link    { color:#999;text-decoration:none; }
ol li ol li a:visited { color:#999;text-decoration:none; }
ol li ol li a:hover   { color:#e6621a;text-decoration:underline; }
*/


/* 便于使用的快速样式 */
.right {text-align:right;}
.center {text-align:center;}
.bold {font-weight:bold;}
.big {font-size:120%;}
.gray { color: #999;}
.notice { color:#bf381c;/* font-weight:bold;*/}
code, .code, pre { font-family:"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif; padding:0; margin:0;
border:1px solid #cccccc;
white-space: pre-wrap;
word-wrap: break-word;
width:560px;
}
img.v_center{vertical-align:middle;}
.must_fill {color:#E64F06;font-weight:bold;}
.ajax_loading {
	display:inline-block;
	width:16px;
	height:16px;
	background: url(images/ajax_loading_01.gif) no-repeat left top;
	margin:auto;
}

/* 正文内的引用 */
div.quotation {
	padding:15px 0 0 20px;
	background:url(images/comment_bg.png) no-repeat left top;
}
div.quotation > p { font:italic 13px "Times New Roman"; }
div.quotation > p.quoted_from {
	padding-right:10px;
	text-align:right;
}


/* 页面内部的文章相关 */
/* 栏目标题 */
div.box_tag_by_catalog {
	background-color:#0c88dc;
	border:1px solid #0c88dc;
	padding:0px 5px 0 5px;
	margin:15px 0 10px 0;
	width:70%;
}

div.box_tag {
	background-color:#0c88dc;
	border:1px solid #0c88dc;
	padding:0px 5px 0 5px;
	margin:15px 0 10px 0;
}

p.box_tag, a.box_tag:link, a.box_tag:visited {
	color: #ffffff;
	font-weight:bold;
	padding:5px 0 5px 0;
	text-decoration: none;
}
a.box_tag:hover {
	text-decoration: underline;
	color: #e6621a;
}

.MoudlePostion{
	/*background-color:#FFFFFF;*/
}

table.product_specification {
	border-top: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;
	width:100%;
}
th.product_specification {
	font: bold 11px Verdana, Tahoma, Arial, Helvetica, Sans-Serif;
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	letter-spacing: 2px;
	text-align:center;
	padding: 5px;
	color: #4f6b72;
	background: #CAE8EA ;
}
td.product_specification {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	font-size:12px;
	padding: 4px;
	color: #4f6b72;
}
td.product_specification_alt {
	border-right: 1px solid #C1DAD7;
	border-bottom: 1px solid #C1DAD7;
	background: #fff;
	font-size:12px;
	padding: 4px;
	background: #F5FAFA;
	color: #797268;
	background:#ecf6fc;
}

#help_tip_msg {
	padding: 5px; 
	text-align: left; 
	color: #9C7600;
}
td.tb_help_tip_left{
	background: url(images/page/help_tip_left_arrow.png) no-repeat top right;
	overflow:hidden;
	width:6px;
}
td.tb_help_tip_right{
	border-right:1px solid #FFC30E;
	border-top:1px solid #FFC30E;
	border-bottom:1px solid #FFC30E;
	background-color:#FFFBB8;
	padding:2px;
}

td.tb_help_tip_top{
	background: url(images/page/help_tip_top_arrow.png) no-repeat top left;
	overflow:hidden;
	height:5px;
	line-height:5px;
}
td.tb_help_tip_bottom{
	border-right:1px solid #FFC30E;
	border-left:1px solid #FFC30E;
	border-bottom:1px solid #FFC30E;
	background-color:#FFFBB8;
	padding:2px;
}
#catalog ul{width:70%;margin:0 auto;}
#catalog ul li{float:left;width:14%;padding:0px;text-align:center;height:150px;margin:20px 0 15px 0;}
#catalog ul li  div.about_catalog{font-size:15px;}
#catalog ul li  div.about_text{font-size:11px;color:#0A0A0D;text-align:center;padding:5px;}
#catalog ul li.catalog_li{border-right:1px solid #D6D6D6;}
input.shop_sub{
	width:122px;
	height:44px;
	background: url(images/module/shopping_cart/submit_1.png) no-repeat;
}
input.user_login{
	width:122px;
	height:44px;
	border:0px;
	background: url(images/module/shopping_cart/login_1.png) no-repeat;
}
input.user_login:hover{
	width:122px;
	height:44px;
	border:0px;
	background: url(images/module/shopping_cart/login_2.png) no-repeat;
}
input.search_submit{
	width:122px;
	height:44px;
	border:0px;
	background: url(images/module/shopping_cart/search_1.png) no-repeat;
}
input.search_submit:hover{
	width:122px;
	height:44px;
	border:0px;
	background: url(images/module/shopping_cart/search_2.png) no-repeat;
}
div.info_box{
	border:1px solid #EBEBEB;
	margin-left:20px;
	-moz-box-shadow:    3px 3px 5px 0px #CECECE;
	-webkit-box-shadow: 3px 3px 5px 0px #CECECE;
	box-shadow:         3px 3px 5px 0px #CECECE;
/*	-moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;*/

}
select#Select{

	-webkit-appearance: none;  /*for chrome*/
	border:0px;

-khtml-appearance:none;
background: url(images/module/shopping_cart/channel_parnter.png) no-repeat;
}
input.form_ticket_email{
	width:150px;
	height:30px;
	border:0px;
	background: url(images/module/shopping_cart/form_ticket_email.png) no-repeat;
}
input#back_step2{
	width:122px;
	height:44px;
	border:0px;
	background: url(images/module/shopping_cart/back_1.png) no-repeat;
}
textarea.form_ticket_text{
	width:150px;
	height:80px;
	border:0px;
	background: url(images/module/shopping_cart/form_ticket_text.png) no-repeat;
}
textarea.enquiry_text{
	width:400px;
	height:80px;
	border:0px;
	background: url(images/module/shopping_cart/enquiry_text.png) no-repeat;
}
div.cartstep{
	margin-top:50px;
	margin-left:125px;
}
div.title_inner{
	width:98%;
	height:29px;
	border:1px solid #999999;
	margin:10px 0px 10px 0px;
	-moz-box-shadow:    3px 3px 5px 0px #CECECE;
	-webkit-box-shadow: 3px 3px 5px 0px #CECECE;
	box-shadow:         3px 3px 5px 0px #CECECE;
	background:url(images/page/title_background.png) repeat-x;
}
div.partner_info{
	width:98%;
	height:130px;
	border:1px solid #999999;
	margin:10px;
	-moz-box-shadow:    3px 3px 5px 0px #CECECE;
	-webkit-box-shadow: 3px 3px 5px 0px #CECECE;
	box-shadow:         3px 3px 5px 0px #CECECE;
}
div.partner_info_title{
	width:98%;
	height:30px;
	padding-left:30px;
}
div.partner_info_content{
	width:98%;
	height:30px;
	padding-left:45px;
}



  /*产品导购页*产品导购页*产品导购页*产品导购页*产品导购页*产品导购页*产品导购页*产品导购页*产品导购页*/
.show_pics{
	width:960px;
	height:410px;
	margin:0 auto;
	padding:0;
	float:left;
}
/*#show_pic1{
	background:url(images/show_pic/aPayPass1000.jpg) ;
}
#show_pic2{
	background:url(images/show_pic/aPayPass3000.jpg) ;
}
#show_pic3{
	background:url(images/show_pic/bR301.jpg) ;
}
#show_pic4{
	background:url(images/show_pic/iPayPass.jpg) ;
}
  #show_pic5{
	background:url(images/show_pic/iR301.jpg) ;
}*/
.click{
	
}
#show_pic_left
{
	position:absolute;
	margin-left:20px;
	margin-top:150px;
}
#show_pic_right
{
margin-top:150px;
position:absolute;
	margin-left:920px;
}

div.hide_info{
	padding: 0 20px 10px;
}
div.show_inner{
	padding-top:8px;
	margin-right:10px;
	background:url(images/page/hide_new.png) no-repeat scroll 100% 50% transparent;
}
div.hide_inner{
	padding-top:8px;
	margin-right:10px;
	background:url(images/page/show_more_new.png) no-repeat scroll 100% 50% transparent;
}
div.show_inner h4{
	padding-left:20px;
	margin-top:-1px;
}
div.hide_inner h4{
	padding-left:20px;
	margin-top:-1px;
}
/*产品导购页结束*/

div.title_inner_new {
    background: url("images/page/title_background_new.png") repeat-x scroll 0 0 transparent;
	padding:0px;
	height:15px;
    width: 730px;
	position:absolute; 
z-index:99;
}

table.singleborder {
	margin:0;
	margin-top:1px;
	margin-left:1px;
	width:410px;
	border-collapse: collapse;
	border:1px solid #CEDCED;
}

table.singleborder td {
font-weight:bold;
	border:1px solid #CEDCED;
	line-height:20px;
	padding:5px;
}

table.singleborder td.noborder {
	border:0;
}

table.singleborder tr.header {
	background-color: #aae;
}
table.singleborder tr.line0 {
	background-color: #eef;
}
table.singleborder tr.line1 {
	background-color: #fff;
}


.faq_display{
	background: url(images/elbow-plus.html) no-repeat left 1px;
	padding-left: 20px;
	line-height: 20px;
}
#faq_content{margin-left:20px;}
#faq_content a{cursor:pointer;font-weight:bold;}
.faq_content_style{
	padding:5px 3px 0px 20px;
	border:1px dotted #ccc;
	background-color: #F9F9F9;
	margin:5px 0px 20px 10px;
}
.faq_content_style ul, .faq_content_style ol{
	padding:0;
	margin:0;
}
.faq_content_style ul li, .faq_content_style ol li{
	padding:0 0 5px 0;
}
.faq_content_style,
.faq_content_style ul, .faq_content_style ol,
.faq_content_style ul li, .faq_content_style ol li,
.faq_content_style p
{
	color:#363;
}
#select {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;

    height: 30px;
    line-height: 30px;
	  border-radius: 4px;
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 21px;
    line-height: 20px;
    margin-bottom: 10px;
    vertical-align: middle;
}
#inner{
background:url("tmp/xmas-bg-header.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
}